#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-8516q0dLlnT648eCq3PvHZ
key:                  arch-hs-0.11.1.0-8516q0dLlnT648eCq3PvHZ
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  5219b4787d6957fbe5aecf7c53ce6b12
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-8516q0dLlnT648eCq3PvHZ
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-47RlfWGWXds34vUy9hSQS
    aeson-2.1.2.1-I893iKJ0oHPJ1jEwOVWed6
    algebraic-graphs-0.7-CV948lNkWxLRZnsQkg7XF
    arch-web-0.2-42bgOn36XiI4qSe4FubyCt base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-GKnHuzD4Nn6IarMahEfIxq
    conduit-extra-1.3.6-DF8DOiU714JCf1u0kSL4TS containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-9s3n6p14WaA9g0hu4MzyR2
    http-client-0.7.17-JgdZSxk89UYJjfjCxx3dTH
    http-client-tls-0.3.6.3-9tLQnIY72wX7jTuvJ6seUd
    megaparsec-9.6.1-7WPy93vP8bY6Hp5k3jEfIt
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    neat-interpolation-0.5.1.4-HOctEP16oFdA4fQhLUs3pm
    optparse-simple-0.1.1.4-BDyNglsuIxN1qUXJdT7JTz
    polysemy-1.9.2.0-IN7zHyHiZeUDLlRxSW2Lr9
    prettyprinter-1.7.1-JEDC7ONR1vQJETgOTWpLZ0
    prettyprinter-ansi-terminal-1.1.3-4WG0PclEa1OHeT9lxo6Wrk
    servant-client-0.20-15HRkimp2InHIRq5r6ybNk
    split-0.2.5-Gzu4NbNnTUj6rs5DfMztSh
    tar-conduit-0.4.1-7KKok9RW2bx65FUY4XiqCG template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

